/*******************************************
		LIST OF CATEGORIES
*******************************************/
.categoryListing {
	
}

.categoryListing li {
	list-style-type: none;
	margin-left: 0px;
}

.categoryListing li a 				{ padding-left: 5px; font-weight: bold; }
.categoryListing li li a 			{ padding-left: 15px; font-weight: normal; }
.categoryListing li li li a 		{ padding-left: 25px; }
.categoryListing li li li li a 		{ padding-left: 35px; }
.categoryListing li li li li li a 	{ padding-left: 45px; }

.categoryListing a {
	display: block;
	text-decoration: none;
	padding: 2px 5px;
}

.categoryListing a:hover {
	background-color: #CCCCCC;
}



/*******************************************
		Product List View
*******************************************/
.productListing {
	border-top: 1px solid #000;
	float: left;
	width: 100%;
	margin: 0px;
	position: relative;
}

.productListing td {
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
}

.productListing .prodImage {
	float: left;
	text-align:center;
}

.productListing .description {
	width: 280px;
	margin: 0 0 0 200px;
}

.description h3 a {
	font-size: 18px;
	margin: 0 0 15px 0;
	color: #006a3a;
	text-decoration: none;
	font-size: 12px;
}
.description h3 a:hover {
	text-decoration: underline;
}

.productListing .description ul {
	margin: 0 0 0 15px;
}

.productListing .productCTA {
	width: 120px;
	float: right;
}


.productCTA a {
	display: block;
	padding: 8px 0 8px 30px;
	width: 100px;
	font-size: 12px;
	color: #006a3a;
	background-image: url(/images/cartIcons.jpg);
	background-repeat: no-repeat;
}

.productCTA a:hover {
	color: #000;
}





/*******************************************
		Product List View
*******************************************/
.cartActions {
	width: 100%;
	background: #98c89c;
	float: left;
}

.cartActions a {
	color: #FFF;
	text-decoration: none;
	display: block;
	float: right;
	padding: 5px 10px;
	border-left: 1px solid #FFF;
}

.cartActions a:hover {
	background: #c8e1ca;
	color: #000;
}




/*******************************************
		Product Details
*******************************************/
.productDetails {
	float: left;
	margin: 10px 20px;
}


/** Product Path
**/
.pathLinks {
	font-size: 10px;
	margin: 5px 0 10px 0;
}


/** Product Name
**/
.productDetails h2#productName {
	margin: 5px 0 10px 0;
}



/** Product Images
**/
.prodImage {
	float: left;
	padding: 1px;
	border: 1px solid #CCC;
}

.prodImage img {
	float: left;
}

.prodImage .alternateImages {
	float: left;
	width: 45px;
	margin: 0 0 0 10px;
}

.prodImage .alternateImages img {
	border: 2px solid #CCC;
	margin: 2px;
}



/** Product Information
**/
.prodInfo {
	width: 200px;
	float: left;
	border-left: 1px dotted #CCC;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}

.prodInfo hr {
	margin: 10px 0;
	height: 1px;
	background: #CCC;
	border: none;
}

.prodInfo p {
	padding: 2px 0px;
	margin: 0 0 2px 0;
}
.prodInfo p.odd {
	background: #EEE;
	border-bottom: 1px solid #DDD;
}




/** Product Long Description
**/
.prodDescription {
	clear: both;
	padding: 10px 10px 0 0;
}


/** Product Actions
**/
.prodActions {

}

.addToCart, .emailToFriend, .addToWishlist {
	
}
